[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: patch for wine to compile against new libarts

On Tue, Jul 16, 2002 at 11:40:54AM +0100, David Pashley wrote:
> Tomasz Wegrzanowski said, and I quote:
> > Because wine in debian depends on kde2 (libarts, libarts-dev) i think
> > that wine compiled against kde3 (libarts1, libarts1-dev) should be put
> > along with the rest of kde3 on unofficial kde3 .debs repository.
> > 
> > Here is the patch that allows that.
> > 
> > I didn't check if sound works :)
> > Just that it compiles, installs and works in general.
> > 
> > (wine maintainer in cc)
> This is where it should be fixed, but as libarts1 is not in the archive,
> I don't think the maintainer would be wrong in not making the change.

I think that maintainer of wine should just apply the patch as it
doesn't break anything, and that patched and recompiled wine should be
available with the rest of kde3.

I put patched and recompiled .debs on my server but it has really slow
connection and is not 24/7 on, so I'd prefer if someone put them on
some better server.

It's just a directory, not apt repository.


To UNSUBSCRIBE, email to debian-kde-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: